.js-store-prod-text a {/*кнопки внутри карточек*/
    display: inline-block;
    padding: 10px 15px;
    margin-right: 5px;
    margin-top: 20px;
    border-radius: 5px;
    font-weight: 600;
}
.js-store-prod-text a:first-of-type {/*детали*/
    border: 1px solid;
    border-color: #695143;
    color: #695143 !important;
}

.js-store-prod-text a:last-of-type {/*таблица размеров*/
    border: 1px solid;
    border-color: #695143;
    color: #695143 !important;
}

.t706__cartwin_showed {
    z-index: 999999999;
}
.t898__btn-text.t-name.t-name_xs {
    display: none;
}

@media screen and (max-width: 980px) {
    .t280__menu__content .t-menuwidgeticons__link {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 24px;
    }

    .t280__menu__content .t-menuwidgeticons__img {
        height: 24px !important;
    }
}

@media screen and (max-width: 980px) {
    .t280__menu__content .t-menuwidgeticons__img_wishlisticon {
        background-size: contain !important;
        background-position: center !important;
        background-repeat: no-repeat !important;
    }
}
